---
layout: job_family_page
title: "Director of Field Enablement"
---

The Director of Field Enablement is a seasoned global Sales, Partner, and Customer Success Enablement leader with the ability to thrive in a growing software DevOps organization. Reporting to the VP of Field Operations, they are responsible for building and managing a virtual, world-class global sales training and enablement program.

## Responsibilities

* Develop and lead the successful execution of the sales enablement plan and programs to ensure field team members and partners are equipped with content, resources, tools and training to effectively differentiate and sell the GitLab solution.
* Oversee the development of education and training content in collaboration with marketing and other SMEs to identify and develop core curriculum, customized regionally as needed, for field audiences across all routes to market.
* Lead and facilitate sales training activities, including new hire training and onboarding, ongoing sales meetings, and regional/sales team training (includes all levels of the sales team, customer success, and channel partners).
* Ensure alignment of field enablement activities with key internal and external events, such as new product releases, campaigns, and essential industry trade shows.
* Manage and drive online, self-paced on-boarding and result-driven continuous learning.
* Leverage Salesforce.com CRM infrastructure and other tools for delivering formal and informal/social learning.
* Develop sales competency assessment programs, as well as partner accreditation programs.
* Measure and report on the effectiveness of sales enablement investments and the programs conducted. Determine opportunities for improving the sales learning experience, and identify innovative techniques for delivery.


## Requirements

* 10+ years software sales experience with expertise in DevOps and/or Open Source, preferably in sales enablement or management.
* Working knowledge of sales training technology and methodologies; demonstrable experience with sales, partner, and customer success enablement concepts, practices, and procedures.
* Relevant experience preparing, developing, and executing global sales teams’ effectiveness strategies, tactics and action plans for a technology platform.
* Ability to quickly understand technical concepts and explain them to audiences of varying technical expertise (sales team, customer success team, and channel partners).
* Experience growing within a small start-up. Strong ability to interact and influence effectively with C-level executives and team members.
* Exceptional written/verbal communication and presentation skills.
* Team player with strong interpersonal skills, skilled at project management and cross-functional collaboration.
* Ability to thrive in a fast-paced, unpredictable environment.
* You share our values, and work in accordance with those values.
* [Leadership at GitLab](https://about.gitlab.com/handbook/leadership/#director-group)
* Ability to use GitLab

<%= partial("job-families/sales/performance", :locals => { :roleName => "Director of Sales and Customer Enablement" }) %>
